
// MARK: - UI
"5.title"           = "Untitled Preset";
"g06-h5-FRh.title"  = "Untitled Preset";
"4va-es-H9X.title"  = "MIDI Device";
"Cg0-QY-ow8.placeholderString" = "Filter";

// MARK: - Menu
"81x-aY-xeI.title" = "Send Preset";
"wNZ-Ly-SUB.title" = "Close Draft";
"A6j-pq-Hxi.title" = "Revert";
"gfB-jH-MEe.title" = "Rename…";
"j76-cg-a4h.title" = "Duplicate";
"8OV-90-L3Z.title" = "Move to Trash";
"rms-y3-j84.title" = "Copy";
"L1a-5L-1EE.title" = "Paste";
"6md-8L-0cc.title" = "Show in Finder";

// MARK: - Toolbar
"12d-hf-Lbo.label"          = "Preferences";
"12d-hf-Lbo.paletteLabel"   = "Preferences";
"12d-hf-Lbo.toolTip"        = "Show Preferences";

"2ND-Mn-Di8.label"          = "Record+";
"2ND-Mn-Di8.paletteLabel"   = "Record Multiple";
"2ND-Mn-Di8.toolTip"        = "Record Multiple Presets";

"KKX-DH-GJg.label"          = "Control";
"KKX-DH-GJg.paletteLabel"   = "Hardware Control";
"KKX-DH-GJg.toolTip"        = "Enable Hardware Control";

"PCa-kg-Hz6.label"          = "Keyboard";
"PCa-kg-Hz6.paletteLabel"   = "MIDI Keyboard";
"PCa-kg-Hz6.toolTip"        = "Enable Computer MIDI Keyboard";

"VPe-Fg-J6w.label"          = "Record";
"VPe-Fg-J6w.paletteLabel"   = "Toggle Record";
"VPe-Fg-J6w.toolTip"        = "Toggle Record";

"deR-kb-j09.label"          = "Channel";
"deR-kb-j09.paletteLabel"   = "MIDI Channel";
"deR-kb-j09.toolTip"        = "MIDI Channel";

"eOd-Tx-SGc.label"          = "Send";
"eOd-Tx-SGc.paletteLabel"   = "Send Preset";
"eOd-Tx-SGc.toolTip"        = "Send Preset";

"stm-C8-BCa.label"          = "Destination";
"stm-C8-BCa.paletteLabel"   = "MIDI Destination";
"stm-C8-BCa.toolTip"        = "MIDI Destination";

"xAN-6Y-VUG.ibShadowedIsNilPlaceholder" = "No Destination";
